Subject: Ticket Assigned - need escalation - late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 11:36:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late Collection saavi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saavi Bot:  Hi Saavi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512622764 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509897559            03:25 PM, 16th Nov                   mayar                   Hi Saavi, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:26 PM, 16th Nov                   mayar                   How may I help you?           03:26 PM, 16th Nov                   mayar                   We would like to let you know that your order has been places successfully and it is on its way.    The estimated delivery time frame is within 3 business days           03:27 PM, 16th Nov                     saavi                    I ordered on 13th click n collect in store..           03:27 PM, 16th Nov                   mayar                   your order might get delivered today           03:27 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:27 PM, 16th Nov                     saavi                    Its click n collect order           03:27 PM, 16th Nov                     saavi                    In store           03:27 PM, 16th Nov                     saavi                    If i check status its still showing processing           03:28 PM, 16th Nov                     saavi                    Today is 4th day.. n no update           03:29 PM, 16th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:30 PM, 16th Nov                   mayar                   Please contact us if you did not get your order within 24 hours and we will help you in the best way           03:30 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:30 PM, 16th Nov                     saavi                    Why should i contact.. i already wrote email.. which nobody replied yet           03:31 PM, 16th Nov                     saavi                    I tried calling store number wh8ch is mentioned thats also out of order i guess           03:32 PM, 16th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            03:34 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:34 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378664